@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:wdth,wght@75..100,900&display=swap');

/*-----------------------------------------
-------------------------------------------
-------------------------------------------
-------------------------------------------

目次　※各々レスポンシブ対応あり

01 共通部分設定＆リセットCSS
02 ヘッダーの設定
03 コンテンツの設定
04 フッターの設定

-------------------------------------------
-------------------------------------------
-----------------------------------------*/

/*-----------------------------------------
01 共通部分設定＆リセットCSS
-------------------------------------------*/
body {
  padding: 0;
  margin: 0;
}

div.body {
  margin: auto;
  min-width: 1100px;
  overflow: hidden;
}

@media screen and (max-width:768px) {
  div.body {
    min-width: auto;
  }
}

div.body * {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.center {
  width: calc(100% - 20px);
  max-width: 1200px;
  margin: auto;
  text-align: center;
}
@media screen and (max-width:768px) {
  .center {
    max-width: 500px;
  }
}
.body a {
  transition: all 0.3s ease 0s;
  text-decoration: none;
}

.body a:hover {
  opacity: 1;
}

.body img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.body p,
.body a,
.body h1,
.body h2,
.body h3,
.body h4,
.body li,
.body span,
.body div {
  text-shadow: none;
  margin: auto;
  padding: 0;
  font-family: 'Noto Sans JP', sans-serif !important;
  color: var(--gray01);
}

.body li {
  list-style: none;
}

.pc {
  display: block;
}

.sp {
  display: none;
}
.sp2 {
  display: none;
}

@media screen and (max-width:768px) {
  .sp {
    display: block;
  }

  .pc {
    display: none;
  }
}

@media screen and (max-width:500px) {
.sp2 {
  display: block;
}
}

.fnt-main {
  font-family: 'Noto Sans JP', sans-serif;
}

:root {
  --coreil:#f29600;
  --orange01:#f15a24;
  --yellow01:#f1dd25;
  --yellow02:#f7edb5;
  --green01:#007260;
  --green02:#bfddb1;
  --black01:#4d4d4d;
}

/*-----------------------------------------
01 共通部分設定＆リセットCSS　ここまで
-------------------------------------------*/

/*-----------------------------------------
02 ヘッダーの設定
-------------------------------------------*/
/*COREIL*/
div.coreil{
  background: var(--coreil);
  display: block;
  padding: 15px;
}
div.coreil p{
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 33px;
  font-weight: 700;
}
div.coreil p img{
  max-width: 180px;
  margin: auto 10px;
}


@media screen and (max-width:768px) {
  div.coreil p{
    font-size: 30px;
    line-height: 1.5;    
  flex-wrap: wrap;
  }
div.coreil p img{
  max-width: 130px;
}
}

@media screen and (max-width:500px) {
div.coreil p{
    font-size: 26px;
  }
  div.coreil p img{
  max-width: 110px;
}
}
@media screen and (max-width:420px) {
  div.coreil{
    padding: 3vw;
  }
  div.coreil p{
    font-size: 7vw;
  }
div.coreil p img{
  max-width:38vw;
}
}


/*緑背景*/
section.headGrp{
  padding: 50px 0 40px;
  background: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260311/bg_pattern.png)repeat fixed,var(--green02);
  overflow: hidden;
}

@media screen and (max-width:768px) {
section.headGrp{
  padding-top: 20px;
  padding-bottom: 0;
}
}

/*ヘッダー*/
div.header-box{
  background: #fff;
  border: 6px solid var(--green01);
  padding: 40px;
  border-radius: 40px;
  position: relative;
}
div.header-box.center{
  max-width: 1450px;
}

@media screen and (max-width:1400px) {
  div.header-box.center{
  max-width: 1100px;
}
}
@media screen and (max-width:768px) {
  div.header-box{
    padding: 25px;
    border-radius: 25px;
        border: 4px solid var(--green01);
  }
  div.header-box.center{
  max-width: 500px;
}
}

@media screen and (max-width:500px) {
div.header-box{
  padding: 15px;
  border-radius: 15px;
}
}

/*ヘッダーのイラスト部分*/
div.header-box::before,
div.header-box::after{
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  transform: translateX(-50%);
}
div.header-box::before{
  width: 375px;
  height: 420px;
  background: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260311/header_illust_left.png)no-repeat center bottom / contain;
  left: calc(50% - 500px);
}
div.header-box::after{
  width: 400px;
  height: 330px;
  background: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260311/header_illust_right.png)no-repeat center bottom / contain;
  left: calc(50% + 510px);
}

@media screen and (max-width:1400px) {
  div.header-box::before{
  width: 285px;
  height: 300px;
  left: calc(50% - 395px);
}
div.header-box::after{
  width: 290px;
  height: 230px;
  left: calc(50% + 420px);
}
}

@media screen and (max-width:768px) {
  div.header-box::before, div.header-box::after{
    display: none;
  }
}


/*ヘッダーのタイトル・見出し部分*/
div.header-midashi{
  display: grid;
  grid-template-columns: auto auto;
  gap: 25px;
  justify-content: center;
  margin-bottom: 30px;
}
div.header-midashi p{
  display: inline-block;
line-height: 1;
  text-align: center;
}
p.gray-label{
  background: #ccc;
  padding: 10px 30px;
  border-radius: 100px;
  color: var(--black01);
  font-size: 28px;
}
p.orange-label{
  color: var(--orange01);
  font-weight: 700;
  font-size: 46px;
}
div.header-title h1{
  max-width: 600px;
  margin-bottom: 40px;
}
div.contact-btn{
  max-width: 500px;
}
div.contact-btn a{
  display: block;
  padding: 0.85em;
  color: var(--green01);
  border-radius: 100px;
  font-size: 26px;
  font-weight: 600;
  border: 3px solid var(--green01);
  background: var(--yellow01);
}
div.contact-btn a:hover{
  background: var(--green02);
}

@media screen and (max-width:1400px) {
div.header-title h1{
  max-width: 550px;
}
div.contact-btn{
  max-width: 450px;
}
}

@media screen and (max-width:768px) {
  
  div.header-midashi{
    grid-template-columns: 1fr;
  }
  div.header-midashi p{
    line-height: 1.35;
  }
  p.gray-label{
    font-size: 18px;
  }
  p.orange-label{
    font-size: 30px;
  }
  div.contact-btn{
    width: 90%;
  }

  div.header_illust_left{
    width: 70%;
    max-width: 275px;
    margin: 15px auto 0;
  }
}


@media screen and (max-width:500px) {
  div.header-midashi{
    gap: 10px;
    margin-bottom: 15px;
  }
p.gray-label{
  font-size: 16px;
  padding: 5px 15px;
}
p.orange-label{
  font-size: 24px;
}
div.header-title h1{
  margin-bottom: 20px;
}
div.contact-btn a{
  font-size: 20px;
}

}


@media screen and (max-width:400px) {
  
div.contact-btn{
  width: 100%;
}
div.contact-btn a{
  font-size: 18px;
}
}

/*フローティングバナー*/
div.floading{
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 99;
  display: block;
  width: 100%;
  padding: 15px;
  background: rgba(136, 136, 136, 0.65);
}
div.floading div.contact-btn{
  max-width: 450px;
}
div.floading div.contact-btn a{
padding: 0.6em;
}

/*-----------------------------------------
02 ヘッダーの設定　ここまで
-------------------------------------------*/

/*-----------------------------------------
03 コンテンツの設定
-------------------------------------------*/

/*共通部分*/
.mainGrp div.wrap{
  padding: 60px 0;
}
.mainGrp div.wrap h3.title_h3{
  font-size: 45px;
  font-weight: 700;
  color: var(--green01);
  text-align: center;
  padding-bottom: 1em;
  margin-bottom: 1.5em;
  position: relative;
}
.mainGrp div.wrap h3.title_h3::after{
  content: "";
  display: block;
  width: 100px;
  height: 4px;
  background: var(--green01);
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}

@media screen and (max-width:768px) {
.mainGrp div.wrap h3.title_h3{
  font-size: 28px;
}
.mainGrp div.wrap h3.title_h3::after{
  width: 75px;
  height: 3px;
}
}
@media screen and (max-width:400px) {
.mainGrp div.wrap h3.title_h3{
  font-size:7vw;
}
}


/*こんなお困りごとはありませんか？*/
.mainGrp div.wrap01 div.center{
  max-width: 950px;
}
.mainGrp div.wrap.wrap01 div.center h3.title_h3{
font-size: 36px;
color: var(--black01);
}
.mainGrp div.wrap.wrap01 div.center h3.title_h3:after{
background: var(--black01);
}
div.worry-grid{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  grid-template-rows: repeat(2,1fr);
  gap: 15px;
  position: relative;
}
div.worry-grid::after{
  content: "";
  display: block;
  width: 165px;
  height: 165px;
  background: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260311/illust_worry.png)no-repeat center top /contain;
  position: absolute;
  right: 50px;
  top: -165px;
}
div.worry-box{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  background: #e6e6e6;
  padding: 25px;
  border-radius: 10px;
  margin: 0;
}
div.worry-box p{
  color: var(--black01);
  font-size: 21px;
  font-weight: 500;
  letter-spacing: 0.05em;
  text-align: left;
}
div.worry-box p span{
  color: var(--green01);
  font-size: 110%;
  font-weight: 700;
}


@media screen and (max-width:768px) {
.mainGrp div.wrap01 div.center{
  max-width: 500px;
}
.mainGrp div.wrap.wrap01 div.center h3.title_h3{
  font-size: 28px;
}
div.worry-grid{
  grid-template-columns: 1fr;
}
div.worry-grid::after{
  display: none;
}
div.worry-box p{
  font-size: 18px;}
div.worry-box p span{
  font-size: 110%;}
}
@media screen and (max-width:400px) {
.mainGrp div.wrap.wrap01 div.center h3.title_h3{
  font-size:7vw;
}

}



/*そのお悩みを解決します！*/
.mainGrp div.wrap.wrap02{
  background: var(--yellow02);
  padding-bottom: 0;overflow: hidden;
  border-bottom: 8px solid var(--green01);
  position: relative;
  }
.mainGrp div.wrap.wrap02::before,
.mainGrp div.wrap.wrap02::after{
  content: "";
  display: block;
  width: 245px;
  height: 300px;
  position: absolute;
  bottom: 0;
  transform: translateX(-50%);
}
.mainGrp div.wrap.wrap02::before{
  background: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260311/illust_smile_left.png)no-repeat center bottom / contain;
  left: calc(50% - 600px);
}
.mainGrp div.wrap.wrap02::after{
  background: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260311/illust_smile_right.png)no-repeat center bottom / contain;
  left: calc(50% + 600px);
}
.mainGrp div.wrap.wrap02 div.center{
max-width: 900px;
}

  div.solution-box{
    padding: 50px;
    border-radius: 40px 40px 0 0;
    border: 8px solid var(--green01);
    border-bottom: none;
    background: #fff;
    filter: drop-shadow(12px 12px 0px rgba(65,125,105,0.25));
  }
  div.solution-box img{
    max-width: 710px;
    margin-bottom: 15px;
  }
  div.solution-box h4{
    font-size: 46px;
    color: var(--green01);
    font-weight: 700;
  }

@media screen and (max-width:768px) {
.mainGrp div.wrap.wrap02 div.center{
  max-width: 500px;
}
div.solution-box{
  padding: 50px 20px;
}
div.solution-box h4{
  font-size: 28px;}
.mainGrp div.wrap.wrap02::before,
.mainGrp div.wrap.wrap02::after{
  display: none;
}
}

@media screen and (max-width:450px) {
  .mainGrp div.wrap.wrap02{
    border-bottom: 4px solid var(--green01);
  }
  div.solution-box{
    padding: 10vw 5vw;
    border-radius: 25px 25px 0 0;
        border: 4px solid var(--green01);
        border-bottom: none;
  }
div.solution-box h4{
  font-size: 5vw;
}

}



/*３つの特徴*/
  .mainGrp div.wrap.wrap03 div.center{
    max-width: 1300px;
  }
  div.three-features-grid{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
  }

  div.three-features-box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0;
    background: #fff;
    filter: drop-shadow(7px 7px 14px rgba(0,0,0,0.15));
    border-radius: 20px;
    padding: 40px 30px 30px 30px;
    position: relative;
  }
  div.box-numbers{
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0;
    margin: 0;
  }
    div.box-numbers p{
      font-size: 60px;
      line-height: 1;
      color: var(--yellow01);
      font-family: "Roboto", sans-serif!important;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  text-shadow: 0 0 15px #fff;
    }
    div.box-title{
      margin: 0 auto;
    }
    div.box-title p{
      font-size: 28px;
      font-weight: 700;
      line-height: 1.35;
      text-align: center;
      color: var(--orange01);
    }
    div.box-photo{
      margin: 20px 0 15px;
    }
    div.box-photo img{
      border-radius: 10px;
    }
    div.box-texts{
      margin: 0 auto auto;
    }
    div.box-texts p{
      text-align: justify;
      letter-spacing: 0.05em;
      font-size: 18px;
    }
    div.three-features-box:last-of-type div.box-texts p{
      font-size: 15px;
    }
    div.box-btn{
      width: 100%;
      margin: 15px 0 0;
    }
    div.box-btn a{
      display: block;
      width: 100%;
      background: var(--coreil);
      padding: 0.75em;
      border-radius: 5px;
      font-size: 18px;
      color: #fff;
      text-align: center;
      position: relative;
    }
    div.box-btn a::after{
      content: "";
      display: block;
      width: 8px;
      height: 12px;
      background: #fff;
      clip-path: polygon(0 0, 100% 50%, 0 100%);
      position: absolute;
      top: 50%;
      right: 15px;
      transform: translateY(-50%);
    }
    div.box-btn a:hover{
      background: var(--orange01);
    }

@media screen and (max-width:768px) {
  .mainGrp div.wrap.wrap03 div.center{
    max-width: 500px;
  }
div.three-features-grid{
  padding-top: 30px;
  grid-template-columns: 1fr;
  gap: 60px;
}
div.box-title p{
  font-size: 24px;
}
div.box-texts p{
  font-size: 16px;
}
div.three-features-box:last-of-type div.box-texts p{
  font-size: 14px;
}
}

@media screen and (max-width:450px) {
  div.three-features-grid{
    gap: 45px;}
  div.three-features-box{
    padding: 40px 20px 20px 20px;
    border-radius: 15px;
  }
  div.box-title p{
    font-size: 5.75vw;
  }
  div.box-numbers{
    top: -23px;
  }
  div.box-numbers p{
    font-size: 55px;}
}


/*ご利用方法のボタン*/
    div.how-to-use-btn{
      max-width: 700px;
      padding: 0 15px;
      margin: 60px auto 0;
    }
    div.how-to-use-btn a{
      display: block;
      width: 100%;
      background: var(--green01);
      border-radius: 100px;
      color: #fff;
      font-size: 28px;
      font-weight: 600;
      padding: 0.75em;
    }
div.how-to-use-btn a:hover{
  background: #085551;
}


@media screen and (max-width:768px) {
div.how-to-use-btn a{
  font-size: 24px;
}
}
@media screen and (max-width:450px) {
  div.how-to-use-btn{
    padding: 0 5px;
  }
div.how-to-use-btn a{
  font-size: 5vw;
}
}

/*よくある質問*/
.mainGrp div.wrap.wrap04{
  background: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260311/bg_pattern.png) repeat fixed, var(--green02);
}
.mainGrp div.wrap.wrap04 div.center{
  max-width: 1000px;
}
div.question-box{
  margin-bottom: 20px;
}
div.question-box:last-of-type{
  margin-bottom: 0;
}

div.question-box details{
  background: #fff;
  /* padding: 20px 60px 20px 30px; */
  border-radius:10px;
  transition: all 0.3s ease 0s;
}



div.question-box summary{
  list-style: none;
    cursor: pointer;
    position: relative;
    text-align: left;
    font-weight: 600;
  font-size: 22px;
  background: #fff;
  padding: 20px 60px 20px 30px;
  border-radius: 10px;
  margin: 0;
      font-family: 'Noto Sans JP', sans-serif !important;
}
div.question-box p{
  font-size: 20px;
  font-weight: 500;
}
div.question-box p a{
  color: var(--orange01)!important;
  text-decoration: underline!important;
  font-weight: 500;
}
div.question-box p a:hover{
  opacity: 0.7;
}
div.question-box summary::-webkit-details-marker {
  display: none;
}

div.question-box summary:after{
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 25px;
  right: 25px;
  background: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260311/plus.png)no-repeat center / contain;
  transition: all 0.3s ease 0s;
}



/* 開いているときは「ー」に変える */
div.question-box details[open]{
  padding-bottom: 20px;
}
  div.question-box details[open] summary::after {
    transform: rotate(45deg);
  }

/* 質問の前に「Q.」をつける例 */
div.question-box summary,
div.question-box p{
  text-align: left;
  padding-left: 3.5em;
  text-indent: -2.4em;
}
div.question-box summary::before,
div.question-box p::before{
  font-weight: 700;
  font-size: 22px;
  padding-right: 0.5em;
  padding-left: 1em;
  line-height: 1;
}
div.question-box summary::before {
  content: "Q";
  color: var(--green01);
}
div.question-box p::before {
  content: "A";
  color: var(--orange01);  
}



@media screen and (max-width:768px) {
  .mainGrp div.wrap.wrap04 div.center{
    max-width: 500px;
  }
  div.question-box p{
    padding-right: 20px;
  }
  div.question-box summary,
  div.question-box p{
    font-size: 17px;
  }
div.question-box summary, div.question-box p{
    padding-left: 2.5em;
    text-indent: -2.8em;
}
}


@media screen and (max-width:1080px) {}

@media screen and (max-width:768px) {}


/*-----------------------------------------
03 コンテンツの設定ここまで
-------------------------------------------*/

/*-----------------------------------------
04 フッターの設定
-------------------------------------------*/
.footGrp div.wrap{
  padding: 60px 0;
}
div.contact-btn-wrap{
  text-align: center;
}
div.contact-btn-wrap h3{
  display: inline-block;
  padding: 0 1.25em;
  margin-bottom: 15px;
  color: var(--green01);
  font-size: 24px;
  font-weight: 700;
  line-height: 1.35;
  position: relative;
}
div.contact-btn-wrap h3::before,
div.contact-btn-wrap h3::after{
  content: "";
  display: block;
  width: 3px;
  height: 75%;
  background: var(--green01);
  position: absolute;
  bottom: 3px;
}
div.contact-btn-wrap h3::before{
  left: 0;
  transform: rotate(-25deg);
}
div.contact-btn-wrap h3::after{
  right: 0.25em;
  transform: rotate(25deg);
}

@media screen and (max-width:500px) {
  div.contact-btn-wrap h3{
    font-size:6vw;
  }
}

/*-----------------------------------------
04 フッターの設定ここまで
-------------------------------------------*/


/*発火アニメーション*/
.js-scroll-trigger{
  opacity: 0;
}
.js-scroll-trigger.slidein.is-active{
opacity: 1;
  animation: slideIn 0.6s ease forwards;
}
@keyframes slideIn {
  0% {
    transform: translateY(20px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
  }
  40%,100% {
    opacity: 1;
  }
}


/*スマ介_____EC-CUBE対策*/
main.l-container {
  width:100%;
}
.c-main{
  padding-bottom: 0 ;
  padding-left: 0;
  padding-right: 0;
}
#contentInner{
  width: auto;
  padding-bottom: 0;
}
#wide_main_contents{
  width: 100%;
}

.c-breadcrumb {
    width: 1200px;
    margin: auto;
  }
  @media (max-width: 1230px) {
    main.l-container {
      width:123rem;
    }
  }
@media (max-width: 768px) {
  .pc{
    display: none!important;
  }
  .sp{
    display: block;
  }
  .l-container{
    width:120rem;
  }
  #contentInner{
    width: 1200px;
    padding-bottom: 0;
  }
  #wide_main_contents{
    width:1200px
  }
}
